/* AcmlmBoard XD - TRaSH theme */

/*
.PoRT, .pollbarContainer, .pollbar, table.post, .post_about, .post_topbar, .post_content, .PoRT .errort, .PoRT .errorc, table.post td.side, table.post td.userlink, table.post td.meta, table.post td.post, table.outline, table.outline tr:first-child th:first-child, table.outline tr:first-child th:last-child, div#tabs button
{
	border-radius: 0px;
}
*/

.outline, .PoRT
{
	outline: 0px none;
/*	box-shadow: none; */
}

table.outline
{
	border: 0px none;
}

.faq
{
	border: 1px solid #000212;
	background: #05012E;
}

body
{
	background: black url("../img/themes/default/back.png");
}

.header0, .header1
{
	border: 1px solid #000212;
}

.header0 th
{
	background: rgba(0, 49, 100, 0.85);
	color: #EEEEEE;
}

.header1 th
{
	background: rgba(0, 13, 34, 0.85);
}

.cell2
{
	background: rgba(0, 38, 76, 0.85);
}

.cell1, table.post td.side, table.post td.userlink, table.post td.meta
{
	background: rgba(0, 28, 56, 0.85);
}

.cell0, table.post td.post, .faq
{
	background: rgba(0, 22, 42, 0.85);
}

.errort
{
	background: rgba(0, 49, 100, 0.85);
	border: 1px solid #000212;
}

.errorc
{
	background: rgba(0, 28, 56, 0.85);
	border: 1px solid #000212;
	border-top: 0px;
}

table
{
}

td, th
{
	border: 1px solid #000212;
}

table.outline tr:first-child th:last-child
{
	border-right: 1px solid #000212;
}
table.outline tr:first-child th
{
	border-top: 1px solid #000212;
}
table.outline td
{
	border-left: 0px none;
	border-top: 0px none;
}
table.outline th
{
	border-bottom: 1px solid #000212;
}
table.outline tr td:first-child, table.outline tr th:first-child
{
	border-left: 1px solid #000212;
}


table.post
{
	border: 0px none;
	background: none;
}

table.post td.side
{
	border-left: 1px solid #000212;
	border-bottom: 1px solid #000212;
}

table.post td.userlink
{
	border-top: 1px solid #000212;
	border-bottom: 0px none;
}

table.post td.meta
{
	border-top: 1px solid #000212;
	border-right: 1px solid #000212;
}

table.post td.post
{
	border: 1px solid #000212;
}



button, input[type="submit"]
{
	border: 1px solid #000212;
	background: rgba(0, 49, 100, 0.85);
	color: #EEEEEE;
}

input[type="text"], input[type="password"], input[type="file"], input[type="email"], select, textarea
{
	background: rgba(0, 13, 34, 0.90);
	border: 1px solid #000212;
	color: white;
}

input[type="checkbox"], input[type="radio"]
{
	background: rgba(0, 13, 34, 0.90);
	border: 1px solid #000212;
	color: #B7E6FF;
}

input[type="radio"]
{
	border-radius: 8px;
}

input[type="text"]:focus, input[type="password"]:focus, input[type="file"]:focus, input[type="email"]:focus, select:focus, textarea:focus
{
	border-color: rgba(0, 49, 100, 0.85);
}


div#tabs button.selected
{
	border-bottom: 1px solid rgba(0, 49, 100, 0.85);
	background: rgba(0, 49, 100, 0.85);
}
